<?xml version="1.0" encoding="utf-8"?>
<FrameLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="wrap_content">

    <ImageView
        android:layout_width="300dp"
        android:layout_height="480dp"
        android:scaleType="fitXY"
        android:src="@drawable/pump_view_container" />

    <TextView
        android:id="@+id/fuel_grade_description"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginLeft="125dp"
        android:layout_marginTop="220dp"
        android:textSize="25dp"
        android:textStyle="bold" />

<LinearLayout
    android:layout_width="360dp"
    android:layout_height="480dp"
    android:orientation="vertical">

    <FrameLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:gravity="center">

        <ImageView
            android:id="@+id/pump_view_pump_ImageView"
            android:layout_width="185dp"
            android:layout_height="185dp"
            android:layout_marginTop="25dp"
            android:layout_marginLeft="55dp"
            android:scaleType="fitXY"
            android:src="@drawable/pump_liq_estado_closed_group" />

        <TextView
            android:id="@+id/pump_view_title_TextView"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:paddingLeft="15dp"
            android:text="titleText"
            android:textSize="45dp"
            android:textStyle="bold" />
    </FrameLayout>

    <LinearLayout
        android:layout_width="300dp"
        android:paddingTop="30dp"
        android:layout_height="match_parent">
        <Button
            android:id="@+id/button_loyalty_point_input"
            android:layout_width="150dp"
            android:layout_height="240dp"
            android:background="@android:color/transparent"/>
        <Button
            android:id="@+id/button_short_code_input"
            android:layout_width="150dp"
            android:layout_height="240dp"
            android:background="@android:color/transparent" />
    </LinearLayout>

    <!--<LinearLayout-->
    <!--android:id="@+id/pump_view_control_buttons_Layout"-->
    <!--android:layout_width="wrap_content"-->
    <!--android:layout_height="wrap_content"-->
    <!--android:orientation="vertical">-->

    <!--</LinearLayout>-->
</LinearLayout>
</FrameLayout>